@font-face { font-family: 'open_sansregular'; src: url('../fonts/OpenSans-Regular-webfont.eot'); src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans-Regular-webfont.woff') format('woff'), url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'), url('../fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'open_sanssemibold'; src: url('../fonts/OpenSans-Semibold-webfont.eot'); src: url('../fonts/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans-Semibold-webfont.woff') format('woff'), url('../fonts/OpenSans-Semibold-webfont.ttf') format('truetype'), url('../fonts/OpenSans-Semibold-webfont.svg#open_sanssemibold') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'open_sansbold'; src: url('../fonts/OpenSans-Bold-webfont.eot'); src: url('../fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans-Bold-webfont.woff') format('woff'), url('../fonts/OpenSans-Bold-webfont.ttf') format('truetype'), url('../fonts/OpenSans-Bold-webfont.svg#open_sansbold') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'GreatVibes-Regular'; src: url('../fonts/GreatVibes-Regular.eot?#iefix') format('embedded-opentype'),  url('../fonts/GreatVibes-Regular.otf')  format('opentype'), url('../fonts/GreatVibes-Regular.woff') format('woff'), url('../fonts/GreatVibes-Regular.ttf')  format('truetype'), url('../fonts/GreatVibes-Regular.svg#GreatVibes-Regular') format('svg'); font-weight: normal; font-style: normal; }
* { -webkit-tap-highlight-color: rgba(0,0,0,0); }
::-moz-selection { color: #453332; background: #ffaf8b; }
::selection { color: #453332; background: #ffaf8b; }
body { font-family: 'open_sansregular'; font-size: 16px; line-height: 25px; color: #555; position: relative; }
a { color: #c15423; text-decoration: none; }
a:hover, a:focus { color: #453332; text-decoration: underline; outline: none; }
.entry-content a, .entry-summary a, .widget a, .site-footer .widget-area a, .posts-navigation a, .widget_authors a strong { box-shadow: none; transition: none; }
.entry-content a:focus, .entry-content a:hover, .entry-summary a:focus, .entry-summary a:hover, .widget a:focus, .widget a:hover, .site-footer .widget-area a:focus, .site-footer .widget-area a:hover, .posts-navigation a:focus, .posts-navigation a:hover, .comment-metadata a:focus, .comment-metadata a:hover, .comment-metadata a.comment-edit-link:focus, .comment-metadata a.comment-edit-link:hover, .comment-reply-link:focus, .comment-reply-link:hover, .widget_authors a:focus strong, .widget_authors a:hover strong, .entry-title a:focus, .entry-title a:hover, .entry-meta a:focus, .entry-meta a:hover, .page-links a:focus .page-number, .page-links a:hover .page-number, .entry-footer a:focus, .entry-footer a:hover, .entry-footer .cat-links a:focus, .entry-footer .cat-links a:hover, .entry-footer .tags-links a:focus, .entry-footer .tags-links a:hover, .post-navigation a:focus, .post-navigation a:hover, .pagination a:not(.prev):not(.next):focus, .pagination a:not(.prev):not(.next):hover, .comments-pagination a:not(.prev):not(.next):focus, .comments-pagination a:not(.prev):not(.next):hover, .logged-in-as a:focus, .logged-in-as a:hover, a:focus .nav-title, a:hover .nav-title, .edit-link a:focus, .edit-link a:hover, .site-info a:focus, .site-info a:hover, .widget .widget-title a:focus, .widget .widget-title a:hover, .widget ul li a:focus, .widget ul li a:hover { box-shadow: none; }
.entry-content a img, .widget a img { box-shadow: none; }
p { margin-bottom: 30px; }
p.last, p:last-child { margin-bottom: 0 !important; }
p em { font-family: 'open_sansbold'; font-style: normal; font-size: 18px; color: #c15423; text-transform: uppercase; background: url(../images/icon-fork.png) center bottom no-repeat; padding-bottom: 28px; position: relative; }
p em:before { content: ""; width: 71px; height: 1px; background-color: #c15423; position: absolute; left: -79px; top: 12px; }
p em:after { content: ""; width: 71px; height: 1px; background-color: #c15423; position: absolute; right: -79px; top: 12px; }
strong { font-weight: normal; font-family: 'open_sansbold'; }
.round-button a { font-family: 'open_sansbold'; font-size: 20px; text-transform: uppercase; color: #c15423; position: relative; border: 2px solid #c15423; display: inline-block; padding: 0 53px 0 29px; height: 58px; line-height: 54px; -webkit-border-radius: 50px; -moz-border-radius: 50px; -o-border-radius: 50px; -ms-border-radius: 50px; border-radius: 50px; text-decoration: none; }
.round-button a:after { content: ""; background: url(../images/button-arrow.png) center top no-repeat; width: 32px; height: 31px; position: absolute; margin-left: 10px; top: 12px; }
.round-button a:hover { background-color: #c15423; color: #fff; }
.round-button a:hover:after { background-position-y: bottom; }
.widget { padding-bottom: 30px; }
.widget_text ul { margin: 0; }
.flexslider { border: 0; border-radius: 0; margin: 0; background: transparent; }
.flex-direction-nav a { opacity: 1; width: 59px; height: 59px; margin: -29.5px 0 0; text-shadow: none; font-size: 0; }
.flex-direction-nav .flex-prev { left: 30px; }
.flex-direction-nav .flex-next { right: 30px; }
.flex-direction-nav a:before { text-shadow: none; content: ""; width: 59px; height: 59px; background: url(../images/slider-arrow-left.png) 0 0 no-repeat; }
.flex-direction-nav a.flex-next:before { text-shadow: none; content: ""; width: 59px; height: 59px; background: url(../images/slider-arrow-right.png) 0 0 no-repeat; }
.flexslider:hover .flex-direction-nav .flex-prev { opacity: 1; left: 30px; }
.flexslider:hover .flex-direction-nav .flex-next { opacity: 1; right: 30px; }
h1, h2, h3, h4, h5, h6 { margin-top: 0; padding-top: 0; font-family: 'GreatVibes-Regular'; font-weight: normal; }
h2, h3, h4, h5, h6 { margin-bottom: 10px; color: #453332; }
h1 { font-size: 50px; margin-bottom: 0; color: #fff; line-height: 120px; text-transform: capitalize; }
h2 { font-size: 45px; }
header.header { background-color: #453332; padding: 15px 0; }
.home header.header { background: transparent; width: 100%; position: absolute; left: 0; top: 25px; z-index: 10; }
.main-navigation { float: right; }
.menu-header-container { margin-top: 17px; }
.main-navigation li { margin: 0 30px; }
.main-navigation li.first { margin-left: 0; }
.main-navigation li.last { margin-right: 0; }
.main-navigation li.home a { background-image: url(../images/icon-home-white.png); }
.main-navigation li.about a { background-image: url(../images/icon-about-white.png); }
.main-navigation li.menus a { background-image: url(../images/icon-menus-white.png); }
.main-navigation li.contact a { background-image: url(../images/icon-contact-white.png); }
.home .main-navigation li.home a { background-image: url(../images/icon-home.png); }
.home-slider { position: absolute; right: 0; top: 0; width: 50%; z-index: 9; }
.home-slider .pattern { width: 100%; height: 100%; background: url(../images/pattern.png) left top repeat; position: absolute; z-index: 9; }
.home-slider .slides li { height: 960px; background-repeat: no-repeat; background-position: center center; background-size: cover; }
.home-slider .slides li img { display: none; }
.welcome-header-section { background: url(../images/bkg-wooden-texture.jpg) center top repeat-x; height: 960px; color: #fff; }
.welcome-header-section h1 { font-family: 'open_sansbold'; font-size: 85px; text-transform: none; line-height: 80px; }
.welcome-header-section h1 strong { font-family: 'GreatVibes-Regular'; font-weight: normal; font-size: 100px; }
.welcome-header-section .round-button a { width: 243px; background-color: #c15423; color: #fff; }
.welcome-header-section .round-button a:after { right: 10px; background-position-y: bottom; }
.welcome-header-section .round-button a:hover { background-color: #ecc445; border-color: #ecc445; }
.welcome-header-section .booking-number { margin-top: 120px; font-family: 'open_sanssemibold'; font-size: 17px; }
.welcome-header-section .booking-number p { margin-bottom: 7px; }
.welcome-header-section .booking-number p:first-child { line-height: 48px; background: url(../images/icon-phone.png) left center no-repeat; padding-left: 33px; }
.welcome-header-section .booking-number p:last-child { background: url(../images/icon-timer.png) left center no-repeat; padding-left: 33px; }
.welcome-header-section .booking-number p img { margin-left: 20px; }
.page-about-us .main-navigation li.about a { background-image: url(../images/icon-about.png); }
.page-our-menus .main-navigation li.menus a { background-image: url(../images/icon-menus.png); }
.page-contact-us .main-navigation li.contact a { background-image: url(../images/icon-contact.png); }
.main-navigation a { color: #fff; padding: 27px 0 0; text-transform: uppercase; font-size: 15px; background-position: center top; background-repeat: no-repeat; }
.main-navigation li.current-menu-item a { color: #c15423; }
.main-navigation a:hover { text-decoration: none; color: #fff; }
.main-navigation a:focus { text-decoration: none; }
.current-page-title { background: url(../images/bkg-page-title.jpg) left center no-repeat; background-repeat: no-repeat; background-size: cover; height: 120px; }
.current-page-title h1 { background: url(../images/icon-fork-white.png) left center no-repeat; padding-left: 50px; }
main { padding: 80px 0; background: url(../images/bkg-main.gif) left top repeat; }
.home main { padding: 0; }
.special-menu { text-align: center; }
.special-menu .food-img { width: 200px; margin: 0 auto 15px; }
.special-menu .food-img img { -webkit-border-radius: 50%; -moz-border-radius: 50%; -o-border-radius: 50%; -ms-border-radius: 50%; border-radius: 50%; }
.special-menu h3 { font-family: 'open_sansbold'; color: #c15423; font-size: 16px; line-height: 22px; height: 45px; }
.special-menu .short-info { font-size: 15px; line-height: 20px; }
.special-menu .price { font-family: 'open_sansbold'; font-size: 25px; color: #231411; }
.our-features ul { margin: 0; padding: 0; overflow: hidden; }
.our-features ul li { float: left; display: inline-block; list-style: none; font-size: 14.5px; line-height: 20px; margin: 0 1%; width: 31.3333%; }
.our-features ul li strong { color: #c15423; font-size: 18px; line-height: 27px; display: block; margin: 5px 0 10px !important; }
.menu-items .menu-item-loop { position: relative; margin-bottom: 30px; }
.menu-items .menu-item-loop:after { content: ''; position: absolute; width: 55%; width: calc(94.5% - 131px); margin-left: 131px; margin-top: 9px; height: 1px; border-bottom: 1px solid #cdcdcd; }
.menu-items .food-img-wrapper { padding-right: 0; }
.menu-items .food-info-wrapper { padding-left: 0; }
.menu-items .food-img { width: 100px; height: 100px; }
.menu-items .food-img img { -webkit-border-radius: 50%; -moz-border-radius: 50%; -o-border-radius: 50%; -ms-border-radius: 50%; border-radius: 50%; }
.menu-items h3 { font-family: 'open_sansbold'; color: #c15423; font-size: 16px; line-height: 22px; height: 45px; }
.menu-items .short-info { min-height: 50px; }
.menu-items .price { font-family: 'open_sansbold'; color: #231411; text-align: right; }
.menu-items p { margin-bottom: 15px !important; }
#map { height: 600px; }
footer.footer { background-color: #231411; padding: 55px 0; text-align: center; font-size: 14px; }
footer.footer .widget:last-child { padding-bottom: 0; }
footer.footer strong { color: #c15423; text-transform: uppercase; font-size: 15px; }
.menu-footer-container { width: 100%; }
footer.footer .menu-footer-container ul li { border: 0; float: none; display: inline-block; position: relative; margin-right: 10px; padding-right: 20px; }
footer.footer .menu-footer-container ul li:last-child { margin-right: 0; padding-right: 0; }
footer.footer .menu-footer-container ul li:after { content: ""; color: #fff; position: absolute; right: 0; top: 15px; height: 10px; width: 1px; background: white; }
footer.footer .menu-footer-container ul li:last-child:after { width: 0 }
footer.footer .menu-footer-container ul li a { box-shadow: none; color: #fff; text-decoration: none; text-transform: uppercase;  }
footer.footer .menu-footer-container ul li a:hover { color: #c15423; }
footer.footer .footer-contact-info { margin: 0; }
footer.footer .footer-contact-info li { border: 0; float: none; display: inline-block; position: relative; margin-right: 10px; padding-right: 20px; color: #fff; }
footer.footer .footer-contact-info li:last-child { margin-right: 0; padding-right: 0; }
footer.footer .footer-contact-info li:after { content: ""; color: #fff; position: absolute; right: 0; top: 15px; height: 10px; width: 1px; background: white; }
footer.footer .footer-contact-info li:last-child:after { width: 0; }
.social-media-icons { margin-top: 20px; }
.social-media-icons a { margin: 0 10px; }
.copyright { color: #7e7e7e; }

@media only screen and (max-width:1199px){
    .main-navigation li { margin: 0 25px; }
    .welcome-header-section h1 { font-size: 70px; }
    .welcome-header-section h1 strong { font-size: 90px; }
    .welcome-header-section .booking-number { margin-top: 70px; }
    .welcome-header-section .booking-number p:first-child { line-height: normal; }
    .welcome-header-section .booking-number p span { display: block; }
    .our-features ul li { font-size: 14px; }
}

@media only screen and (max-width:991px){
    .home header.header, header.header { position: relative; background: url("../images/bkg-wooden-texture.jpg") repeat-x center center; top: 0; }
    .main-navigation li { margin: 0 20px; }
    .menu-items .menu-item-loop::after { margin-left: 111px; width: calc(94.5% - 111px); }
    .home-slider { width: 100%; position: relative; }
    .home-slider .slides li { height: 600px; }
    .welcome-header-section { height: auto; }
    .welcome-header-section .vc_custom_1499601515914 { margin: 60px 0 !important; }
    .special-menu .special-menu-item:first-child, .special-menu .special-menu-item:nth-child(2n) { margin-bottom: 30px; }
    .our-features p br { display: none; }
    .our-features ul li { width: 100%; margin: 0 0 30px; }
    .our-features ul li:last-child { margin-bottom: 0; }
    #map { height: 400px; }
}

@media only screen and (min-width:768px){
    .menu-items .food-info-wrapper, .menu-items .food-info-wrapper div { height: 100px; }
    .menu-items h3, .menu-items .price { position: relative; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); height: auto; }
    .menu-items .price { margin-bottom: 0 !important; }
}

@media only screen and (max-width:767px){
    h1 { font-size: 33px; line-height: 80px; }
    h2 { font-size: 35px; }
    p em:before { width: 40px; left: -45px; }
    p em:after { width: 40px; right: -45px; }
    .round-button a { font-size: 16px; padding: 0 60px 0 39px; }
    .round-button a::after { right: 7px; }
    main { padding: 40px 0; }
    .home-slider .slides li { height: 400px; }
    .flex-direction-nav { display: none; }
    .welcome-header-section .vc_custom_1499104373696 { margin-bottom: 30px !important; }
    .welcome-header-section h1 { font-size: 44px; line-height: 44px; }
    .welcome-header-section h1 strong { font-size: 57px; }
    .welcome-header-section .booking-number { margin-top: 30px; }
    .welcome-header-section .booking-number p:first-child a { float: right; position: relative; top: -24px; }
    .current-page-title { height: 80px; }
    .current-page-title h1 { background-size: 35px 30px; line-height: 80px; }
    .menu-items .menu-item-loop { text-align: center; border-bottom: 1px solid #cdcdcd; margin-bottom: 15px; }
    .menu-items .menu-item-loop::after { margin-left: 0; width: 0; }
    .menu-items .food-img-wrapper { padding-right: 15px; }
    .menu-items .food-info-wrapper { padding-left: 15px; }
    .menu-items .food-img { margin: 0 auto; }
    .menu-items h3 { height: auto; margin-top: 15px; }
    .menu-items .price { text-align: center; }
    #map { height: 300px; }
    footer.footer .menu-footer-container ul li, footer.footer .footer-contact-info li { width: 100%; padding: 0; margin: 0 0 7px; }
    footer.footer .menu-footer-container ul li:after, footer.footer .footer-contact-info li:after { width: 0; height: 0; }
    footer.footer .menu-footer-container ul li:last-child, footer.footer .footer-contact-info li:last-child { margin-bottom: 0; }
    .special-menu .special-menu-item { margin-bottom: 30px; }
    .special-menu .special-menu-item:last-child { margin-bottom: 0; }
    .our-features { margin-left: 0 !important; }
    .our-features-section .vc_empty_space.vc_custom_1498932703335 { height: 20px !important; }
    .download-menu-btn.round-button a { padding: 0 50px 0 29px; }
    .logo { text-align: center; margin-bottom: 15px; }
    .logo img { width: 150px; height: auto; }
    .main-navigation { float: none; }
    .menu-toggle { width: 100%; margin: 0; color: #fff; text-align: left; padding: 0; font-size: 20px; font-family: 'open_sansbold'; text-transform: uppercase; }
    .menu-toggle .icon { margin: 0; top: 3px; float: right; font-size: 25px; }
    .menu-header-container { margin-top: 0; }
    .menu-toggle:focus { outline: 0; }
    .menu-header-container { left: 0; position: absolute; top: 45px; width: 100%; z-index: 99; }
    .main-navigation ul { background-color: #c15423; padding: 0; border: 0; }
    .main-navigation > div > ul { padding: 0; border: 0; }
    .main-navigation li { margin: 0; }
    .main-navigation li a { background-image: none !important; padding: 10px; color: #fff; font-size: 16px; font-family: 'open_sanssemibold'; }
    .main-navigation li.current-menu-item a { color: #fff; }
}

@media only screen and (max-width:479px){
    .welcome-header-section .booking-number p:first-child { overflow: hidden; margin-bottom: 25px; background-position-y: 11px; }
    .welcome-header-section .booking-number p:first-child a { float: left; position: relative; top: 0; }
    .welcome-header-section .booking-number p:last-child { background-position-y: 11px; }
    .welcome-header-section .booking-number p img { margin-left: 0; margin-bottom: 0; margin-top: 15px; }
}